* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: cursive;
}

body {
    background: #f2f2f2;
    overflow: auto;
}

h2 {
    padding-bottom: 1em;
    text-align: center;
}

.dark-blue {
    color: darkblue;
}

.container {
    background-color: skyblue;
    padding: 5em;
    max-width: 50em;
    margin-top: 1em;
}

h1 {
    text-align: center;
    margin: 5%;
    font-size: 3rem;
    text-decoration: underline;
}

ul {
    text-align: lleft;
    padding-left: 10%;
    padding: 7%;
    font-size: 2rem;
    list-style: none;
    color: purple;
}

li {
    padding-bottom: 1em;
}

/*
ul li:before {
    content: '\2014';
    position: absolute;
    margin-left: -30px;
}
*/
/*
li:hover {
    color: red;
    margin: 4%;
    transition: 1.5s ease;
    cursor: pointer;
} */

.input-error {
    border-color: red;
    border-style: solid;
}

#error-msg {
    color: red;
    font-size: 2rem;
    text-align: center;
    padding: 1em 0em;
}

#btn-add {
    font-size: 2em;
    vertical-align: middle;
    padding-left: 0.5em;
    color: darkblue;
}

.trash-btn {
    float: right;
}

#btn-reset {
    border-radius: 2em;
}

#btn-reset {
    color: darkblue;
}

.btn-style {
    border-radius: 1em;
    border-color: darkblue;
}
.fa-trash {
    color: darkblue;
}